/*

Theme Name: FCNC-Div
Version: 1.0
Description: Child theme for Divi
Author: Rochel Groner
Template: Divi

*/

@import url("../Divi/style.css");
/* ----------------SITE WIDE ---------------------*/



#top-header {
	display: none;
}
.et-fixed-header#main-header {
	background: #fff !important;
}
.et_pb_row {
	max-width: 84em;
}
.container {
	max-width: 84em;
	width: 90%;
}
/* --------- HOMEPAGE -----------*/



.et_parallax_bg {
	background-position: center 41% !important;
}
/*.et_pb_slide:nth-of-type(2) .et_pb_slide_content, .et_pb_slide:nth-of-type(3) .et_pb_slide_content {
	width: 26%;
}

.et_pb_slide:nth-of-type(2) .et_pb_slide_description {
	padding: 60px 62px;
}

.et_pb_slide:nth-of-type(3) .et_pb_slide_description {
/*    padding: 60px 10px; */
/*}*/

/*.et_pb_slide:nth-of-type(3) .et_pb_slide_content {
	float: right !important;
}

.et_pb_slide:nth-of-type(3) .frnd_slide {
	/*	margin: 0 !important; */	
/*	margin-right: -78% !important;
}*/

.et_pb_slides .et_pb_container {
    display: inherit !important;
}

.et_pb_slides .et_pb_slider_container_inner {
    display: inherit !important;
	vertical-align: middle;
}

.frnd_slide { /* slider header text */
	color: #fff !important;
/*	font-size: 65px;*/
	font-weight: 300;
/*	margin: 0 0 0 -28% !important;*/
}

.frnd_slide span {
	color: #37267d !important;
	font-weight: 600;
}

.frnd_slide span.drk {
	color: #63bab0 !important;
	font-weight: 600;
}

.frnd_slide div {
   font-size: 70px;
    line-height: 1.15em;
}

#section-header > h1 {
	font-size: 30px !important;
	font-weight: normal;
}

.header {
	border-top-color: #63bab0;
	border-top-style: solid;
	border-top-width: 3px;
	margin-bottom: 5px;
	text-align: left;
}

.header h1, .header h2 {
	background: #fff;
	display: inline-block;
	font-weight: bold;
	padding: 0 0.5em 0 0;
	position: relative;
	top: -0.6em;
}

.tagline .header-content {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	max-width: 90% !important;
	padding: 0 !important;
	width: 90% !important;
}

.tagline h1 {
	font-size: 2.2em;
	line-height: 1.33em;
	padding-bottom: 0;
}
/* ----------------------- UPCOMING PROGRAMS -------------- */

/*.upcoming_programs {
	padding-bottom: 0px !important;
}*/
.category-upcoming-programs .et_pb_section, .category-upcoming-programs .et_pb_row {
	padding: 0 !important;
}
.category-upcoming-programs .post-content {
	float: right;
	font-family: "Comfortaa" !important;
	font-size: 22px !important;
	font-weight: bold !important;
	letter-spacing: 0 !important;
	margin-top: 19px;
	margin-right: -20px !important;
}
.et_overlay:before {
	content: url('/fcnc/files/2016/08/rsvp.png');
	left: 36%;
	margin: -14px 0 0 -14px;
	position: absolute;
	top: 55%;
	transition: all 0.4s ease 0s;
}
.post-1776 .et_overlay::before {
	content: url('/fcnc/files/2016/09/more.png') !important;
}
/* -------------- FAMILY PAGE --------------- */

.et_pb_promo_description {
	padding-bottom: 0px !important;
}

.et_pb_promo_description > h2 {
	padding-bottom: 0 !important;
}
/* ------------ PROGRAMS PAGE ----------------- */

.et_pb_portfolio_item img { /*featured image */
	width: auto !important;
}
.et_pb_blog_grid .category-blog, .et_pb_blog_grid .category-upcoming-programs {
	border: medium none !important;
	margin: 0 21px 60px !important;
}
.et_pb_blog_grid .post {
	position: initial!important;
}
.collapseomatic {
	background-image: none;
	color: #63bab0;
	display: block;
	padding: 0;
	text-decoration: none;
}
.collapseomatic_content {
	margin-left: 0;
}
.collapseomatic_content_inline.colomat-inline {
	display: inline;
}
.collapseomatic::first-line {
	color: #666;
}
.et_pb_post a img, .et_pb_post h2 a { /* Makes the thumbnails unclickable */
	pointer-events: none;
}
.progex .et-tabs-container {
	margin-top: 0px !important;
}
/* --------------- EVENT RSVP PAGES ------------------- */



.rsvp_error {
	color: #63bab0;
	font-weight: bold;
}
